<?xml version="1.0" encoding="UTF-8"?>
<faceted-project>
  <runtime name="6.1 CE (Tomcat 7.0.42)"/>
  <fixed facet="wst.jsdt.web"/>
  <fixed facet="liferay.hook"/>
  <fixed facet="jst.web"/>
  <fixed facet="java"/>
  <installed facet="java" version="1.7"/>
  <installed facet="jst.web" version="3.0"/>
  <installed facet="liferay.hook" version="6.0"/>
  <installed facet="wst.jsdt.web" version="1.0"/>
</faceted-project>
